####################
# TVtray-Einstellungen
#####################
Browser=C:\\Programme\\Internet Explorer\\iexplore.exe
#Browser=C:\\Programme\\Opera7\\Opera.exe

# Sender die angezeigt werden sollen (Anzahl, Liste)
BenutzteSender=31
BenutzteSenderId=1,2,4,5,6,9,179,8,118,11,28,19,35,32,26,29,18,63,10,59,12,107,7,65,206,126,144,121,181,109,57

# Web-URL's die benutzt werden
WebURL=http://www.tvmovie.de/tv-programm/sendung_clickfinderfree.html?SendungID=
TVDatenURL=http://tvmovie.kunde.serverflex.info/onlinedata/xml-gz/
TVAendeURL=http://tvmovie.kunde.serverflex.info/onlinedata/xml-aend-gz/

# Soll das komplette Senderprogramm angezeigt werden? (on|off|separat)
ShowSenderProgramm=separat
# Sollen Änderungen bei der Tagesaktualisierung berücksichtigt werden? (on|off)
AenderungenAbrufen=off

#####################
# Senderdaten
#####################
SenderAnzahl=82

SenderName1	=ARD
SenderId1	=1

SenderName2	=ZDF
SenderId2	=2

SenderName3	=RTL
SenderId3	=4

SenderName4	=SAT1
SenderId4	=5

SenderName5	=PRO7
SenderId5	=6

SenderName6	=RTL II
SenderId6	=9

SenderName7	=Kabel
SenderId7	=8

SenderName8	=VOX
SenderId8	=11

SenderName9	=WDR
SenderId9	=28

SenderName10	=NDR
SenderId10	=19

SenderName11	=3SAT
SenderId11	=118

SenderName12	=MDR
SenderId12	=32

SenderName13	=S RTL
SenderId13	=179

SenderName14	=9Live
SenderId14	=59

SenderName15	=Ki.Ka
SenderId15	=63

SenderName16	=Arte
SenderId16	=10

SenderName17	=DSF
SenderId17	=12

SenderName18	=Euro
SenderId18	=107

SenderName19	=ONYX
SenderId19	=205

SenderName20	=RBB Brandenburg
SenderId20	=35

SenderName21	=ORF 1
SenderId21	=14

SenderName22	=ORF 2
SenderId22	=15

SenderName23	=RBB Berlin
SenderId23	=27

SenderName24	=H3
SenderId24	=26

SenderName25	=SWR
SenderId25	=29

SenderName26	=B3
SenderId26	=18

SenderName27	=VIVA
SenderId27	=121

SenderName28	=VIVAPlus
SenderId28	=181

SenderName29	=MTV
SenderId29	=109

SenderName30	=MTV2
SenderId30	=162

SenderName31	=NTV
SenderId31	=7

SenderName32	=N24
SenderId32	=65

SenderName33	=Phoenix
SenderId33	=206

SenderName34	=HH1
SenderId34	=54

SenderName35	=NL1
SenderId35	=88

SenderName36	=NL2
SenderId36	=89

SenderName37	=NL3
SenderId37	=90

SenderName38	=TV Berlin
SenderId38	=38

SenderName39	=TV M&#228;nchen
SenderId39	=44

SenderName40	=TV NRW
SenderId40	=46

SenderName41	=Home Shopping Europe
SenderId41	=189

SenderName42	=EinsMuXx
SenderId42	=513

SenderName43	=EinsFestival
SenderId43	=512

SenderName44	=EinsExtra
SenderId44	=551

SenderName45	=ZDF Theaterkanal
SenderId45	=552

SenderName46	=ZDFdoku
SenderId46	=553

SenderName47	=SF 1
SenderId47	=24

SenderName48	=SF 2
SenderId48	=39

SenderName49	=FAB
SenderId49	=41

SenderName50	=BR Alpha
SenderId50	=57

SenderName51	=DK1
SenderId51	=91

SenderName52	=DK2
SenderId52	=92

SenderName53	=Tele5
SenderId53	=105

SenderName54	=CNN
SenderId54	=126

SenderName55	=TV5
SenderId55	=133

SenderName56	=QVC
SenderId56	=136

SenderName57	=NBC
SenderId57	=144

SenderName58	=XXP
SenderId58	=554

SenderName59	=Premiere 1
SenderId59	=527

SenderName60	=Premiere 2
SenderId60	=538

SenderName61	=Premiere 3
SenderId61	=539

SenderName62	=Premiere 4
SenderId62	=557

SenderName63	=Premiere 5
SenderId63	=558

SenderName64	=Premiere 6
SenderId64	=559

SenderName65	=Premiere 7
SenderId65	=560

SenderName66	=Premiere Nostalgie
SenderId66	=561

SenderName67	=Premiere Serie
SenderId67	=562

SenderName68	=Premiere Start
SenderId68	=563

SenderName69	=Studio Universal
SenderId69	=532

SenderName70	=13th street
SenderId70	=501

SenderName71	=Beate-Uhse-TV
SenderId71	=544

SenderName72	=Premiere Sport 1
SenderId72	=522

SenderName73	=Premiere Sport 2
SenderId73	=523

SenderName74	=Premiere Krimi
SenderId74	=564

SenderName75	=Junior
SenderId75	=518

SenderName76	=Disney Channel
SenderId76	=511

SenderName77	=Planet
SenderId77	=521

SenderName78	=Discovery Channel
SenderId78	=510

SenderName79	=Goldstar tv
SenderId79	=516

SenderName80	=Heimatkanal
SenderId80	=517

SenderName81	=Classica
SenderId81	=508

SenderName81	=Fox Kids
SenderId81	=534

SenderName82	=MGM
SenderId82	=565

